uuid: 3c61a83a-5fd6-4fac-aee0-2f7c2e7f780c
langcode: fr
status: true
dependencies: {  }
name: register_to_create_operation
label: 'Register to create operation'
triggers:
  registration: registration
destination_path: 'internal:/node/add/operation'
pages_type: 0
pages: ''
language: ''
roles:
  authenticated: authenticated
weight: -7
enabled: false
